Custom Search

Cover Your Flash! - Important Adobe Flash Security Update Patch

Adobe released an important Adobe Flash security update to fix a vulnerability in Adobe Flash Player and earlier versions for the Mac, Windows, Linux and Solaris; and version and earlier for Android.

This patch addresses a "universal cross-site scripting vulnerability" issue (CVE-2011-2107) which could allow an action to be taken on a user's behalf on any website.

The Security Bulletin provides more information on the flaw, and the advisory contains reports showing how this exploit is being used in the wild.  This warning comes just in time for user's to plug holes in their Flash software.

To check your version of Flash: Flash Player Version Information

To download the latest version: Download Adobe Flash Player

No comments:

Post a Comment